summaryrefslogtreecommitdiff
path: root/automated/linux/lamp/lamp.sh
diff options
context:
space:
mode:
Diffstat (limited to 'automated/linux/lamp/lamp.sh')
-rwxr-xr-xautomated/linux/lamp/lamp.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/automated/linux/lamp/lamp.sh b/automated/linux/lamp/lamp.sh
index b7704bc..c25b1c1 100755
--- a/automated/linux/lamp/lamp.sh
+++ b/automated/linux/lamp/lamp.sh
@@ -64,8 +64,8 @@ grep "Test Page for the Apache HTTP Server" "${OUTPUT}/index.html"
check_return "apache2-test-page"
# Test MySQL.
-mysqladmin -u root password lamptest > /dev/null 2>&1 || true
-mysql --user="root" --password="lamptest" -e "show databases"
+mysqladmin -u root password lxmptest > /dev/null 2>&1 || true
+mysql --user="root" --password="lxmptest" -e "show databases"
check_return "mysql-show-databases"
# Test PHP.
@@ -104,4 +104,4 @@ grep "Record deleted successfully" "${OUTPUT}/delete-record"
check_return "php-delete-record"
# Delete myDB for the next run.
-mysql --user='root' --password='lamptest' -e 'DROP DATABASE myDB'
+mysql --user='root' --password='lxmptest' -e 'DROP DATABASE myDB'